# translation of libkickermenu_prefmenu.po to hebrew
# KDE Hebrew Localization Project
# Translation of libkickermenu_prefmenu.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
# Israel Berger <israelb@gmail.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2005-06-05 14:25+0300\n"
"Last-Translator: Israel Berger <israelb@gmail.com>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: prefmenu.cpp:48
msgid "Settings"
msgstr "הגדרות"

#: prefmenu.cpp:288
msgid "Control Center"
msgstr "מרכז הבקרה"

#: prefmenu.cpp:307
msgid "No Entries"
msgstr "אין רשומות"
